<?php $latestPosts = $this->getCollection(); ?>
<div id="sidebar">
    <div class="widget widget_latest">
        <h3><?php echo __('Latest Posts'); ?></h3>
        <ul>
            <?php foreach ($latestPosts as $post): ?>
                <?php
                $thumb = $this->getImageUrl(
                            $post,
                            355,
                            355
                        );
                ?>
                <li class="cat-item">
                     <div class="post-featured-item">
                                <a href="<?php echo $post->getPostUrl(); ?>"
                                   title="<?php echo $post->getTitle() ?>"
                                   class="image-link"
                                   data-id="fancybox">
                                    <img src="<?php echo $thumb; ?>"
                                         class="attachment-190-120 wp-post-image image-loaded">
                                </a>
                    </div>
                    <a href="<?php echo $post->getPostUrl() ?>">
                        <?php echo $post->getTitle() ?>
                    </a>
                </li>
            <?php endforeach; ?>
        </ul>
    </div>
</div>